@charset "utf-8";
* {margin:0px; padding:0px;}
body {font: normal 13px/22px Arial, Helvetica, sans-serif; color:#000;}
img {border:none;}
ul {list-style:none;}
p {margin-bottom:1em;}
a {color:#C00; text-decoration:underline;}
a:hover {color:#00F;}
h1 {font:bold 26px/34px Arial, Helvetica, sans-serif; color:#C00; margin-bottom:.6em; border-bottom:solid 1px #EEE; padding-bottom:.2em;}
h2 {font:bold 20px/28px Arial, Helvetica, sans-serif; color:#C00; margin-bottom:.6em;}

.wrapper {width:1000px; margin:0 auto;}

#header .wrapper{height:100px; position:relative;}
#header #logo {position:absolute; top:5px; left:40px;}
#header #contact {position:absolute; top:20px; right:20px; text-align:right; font-size:14px;}

#top_nav {background-color:#000; color:#FFF; padding:10px 0;}
#top_nav ul {margin-left:20px;}
#top_nav ul li {display:inline; margin-right:40px; border-right:solid 1px #666;}
#top_nav ul li a {font-size:16px; color:#FFF; padding-right:40px; font-weight:bold; text-decoration:none;}
#top_nav ul li a:hover {color:#C00;}
#top_nav ul li:last-child {border:none;}

#billboard {background:#EEE url(images/billboard.jpg) no-repeat top center;}
#billboard {height:385px;}

#main {background:url(images/main-bg.gif) repeat-x top;}
#content {width:980px; padding:10px; margin:0 auto;}
#content ul {list-style:square; margin:0 0 1.2em 1.8em;}

#footer {color:#666; text-align:center; border-top:solid 5px #C00;}
#footer .wrapper {padding:15px 0;}
#footer a {color:#666;}
#footer a:hover {color:#000;}

.d11 {font-size:11px; line-height:16px;}
.d14 {font-size:14px; line-height:22px;}
.hline {height:1px; font-size:1px; line-height:1px;}

/* clearfix */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
